body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 16px;
    color: #242424;
    background-color: #FFFFF4;
}

button {
    background: none;
    background-color: green;
    border: 2px solid transparent;
    border-radius: 8px;
    padding: 6px 16px;
    font-size: 16px;
    margin: 8 px 0;
    color: white;
}

button:hover {
    color: black;
    background-color: greenyellow;
}

button:focus {
    outline: none;
    border: 2px solid green;
}

.btn-primary {
    background-color: grey;
}

.btn-primary:hover {
    background-color: darkgrey;
}

.btn-secondary {
    background-color: darkgreen;
}

.queue{
    display: flex;
    align-items: center;
}

.car-item {
    background-color: gray;
    color: white;
    padding: 16px 8px;
    margin: 4px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.stations-container {
    display: flex;
    justify-content: space-between;
}

.station {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 150px;
    height: 170px;
    border: 1px solid black;
    border-radius: 4px;
    color: white;
    background-color: gray;
    padding: 8px 8px;
}

.station .car-item {
    background-color: yellow;
    color: black;
}

.station > .material-icons, .car-item > .material-icons {
    font-size: 48px;
}